


/* #004a8f  #dedbcb #ed3326 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#004a8f;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#004a8f;}
#additional nav li        {border-left:1px solid #004a8f;}

header,
#additional {background-color:#dedbcb;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#ed3326;}
#hero                       {background-color:#ed3326;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#004a8f}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#ed3326; border-color:#ed3326; background:#ed3326;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #004a8f;
}

.c-matter__pull-quote {
    background-color: #ed3326;
    color: #fff;
}

